.nav-item{position: relative;}
.nav-item ul{padding: 0;position: absolute;top: 100%;z-index: 99;background: #fff;width: 100%;border-radius: 3px;padding:5px 0;display: none;}
.nav-item ul li{padding: 0;list-style: none;text-align: center;}
.nav-item ul li a{display: block;padding: 8px 0;}
@media screen and (min-width:961px){
    .nav-item:hover ul{display: block;}
}
.wrapper{width: 1210px;margin-left: auto;margin-right: auto;}
.x_inner{width: 100%;float: left;position: relative;}
.x_inner a{color:inherit;}
.x_inner .title{text-align: center;margin-top: 25px;font-size: 32px;margin-bottom: 20px;font-weight: 800;line-height: 1.8;}
html[lang="2"] .x_inner .title{font-size: 30px;}
@media (max-width:960px){
    .x_inner .title{font-size: 28px;}
    html[lang="2"] .x_inner .title{font-size: 28px;}
}
.x_inner .wrapper{background: #fff3f3;padding:30px;overflow: hidden;}
.x_inner .wrap{margin: 10px;display: flex;flex-direction: column;height: 100%;}
.x_inner .t1{font-size: 20px;color: #f58b8e;border-bottom: solid 2px #f58b8e;padding-bottom: 10px;padding-top: 10px;}
.x_inner .t2{margin-top: 15px;font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    line-height: 1.4;
}

/* .x_inner .t3{margin-top: 15px;} */
.x_inner .t3 a{display: inline-block;background: #a2a2a2;color: #fff;font-size: 16px;padding: 8px 15px;}
.x_inner .img{overflow: hidden;}
.x_inner .img img{transition: all .6s;}
.x_inner .x3:hover .img img{transform: scale(1.05);}
.x_inner .t3 img:nth-child(2){display: none;}
.x_inner .x3:hover .t3 a{background: #f58b8e;}
.x_inner .x3:hover .t3 img:nth-child(1){display: none;}
.x_inner .x3:hover .t3 img:nth-child(2){display: inline;}
.x_inner .x3{margin-bottom: 20px;}
.x_inner .wrap .item-text{
    flex: 1;
}
.x_inner .xtit1 a{
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}
@media (max-width:960px){
    .x_inner .xtit1{
        text-align: center;
    }
    .x_inner .t2{
        text-align: center;
    }
    .x_inner .t3{
        text-align: center;
    }
}
.x3{width: 33.33%;float: left;}
.x2{width: 50%;float: left;}
.x_show{width: 100%;overflow: hidden;background: #fff3f3;padding-top: 30px;}
.x_show .swiper-slide{background: none;}
.x_show {position: relative;}
/* .swiper-button-next, .swiper-button-prev{top: 0 !important;bottom: 0 !important;margin-top: auto !important;margin-bottom: auto !important;} */
.swiper-button-next, .swiper-button-prev{margin-top: -44px !important;}
.xshareinfo{margin-top: 20px;margin-bottom: 45px;}
.xshareinfo .t1{font-size: 18px;font-weight: bold;color: #f7a1a3;border-bottom: solid 2px #f7a1a3;padding-bottom: 8px;line-height: 1.6;}
.xshareinfo .t2{font-size: 17px;margin-top: 20px;line-height: 1.8;}
.xshareinfo .t2 p{margin-bottom: 15px;}
.xstory_show .xslide{padding-left: 20px;}
.xstory .wrapper{background: #d9e5e3;}
.xstory .x2{margin-bottom: 30px;position: relative;}
.xstory .wrap{background: #fff;overflow: hidden;box-shadow: 0 0 8px #bbb;height: 100%;display: block;}
.xstory .wrap .t3{
    margin-top: 15px;
}
.xstory .wrap .xtit1 a{
    display: block;
}
.xstory .wrap .t2{
    display: block;
}
.xstory .x2 .img{width: 50%;float: left;padding: 15px;}
.xstory .x2 .txt{width: 50%;float: left;padding: 15px 15px 15px 0;}
.xstory .t1{color: #e97f29 !important;margin-top: 30px;border-bottom: solid 2px #e97f29 !important;}
html[lang="2"] .xstory .t1{
    font-size: 20px !important;
    margin-top: 0;
}
html[lang="2"] .xstory .t2{
    font-size: 14px !important;
}
.xstory .wrap:hover .t3 a{background: #e97f29;}
.xstory_show{background: none !important;}
.xstory_show .swiper-slide1{overflow: hidden;margin-top:30px;position: relative;margin-bottom: 50px;}
/*.xstory_show .xshareinfo{padding-left: 30px;}*/
.xstory_show .x2{position: relative;}
.xstory_show .t1{color:#e67011;border-bottom: none;margin-top: 50px;}
/* .xstory_show .t3 a{} */
.xstory_show .t3 a:hover{background: #e67011;}
.swiper-button-next,.swiper-button-prev{background: none !important;}
.x_inner .img img{width: 100%;}
.wrapper,.new1{max-width: 90% !important;}
footer .nav-item ul{position: relative;display: block;background: none;text-align: left;padding: 0;}
footer .nav-item ul li{text-align: left;}
footer .nav-item ul li a{padding: 0;font-size: 14px;position: relative;line-height: 1.8;}
footer .nav-item ul li a:before{content: '- ';}
.new2 .fb{text-align: center;}
.new1 .slide .vimgs .txt .tt2{overflow: hidden; }

.xtit1{font-size: 24px !important;}
.xtit2{font-size: 18px !important;}
.xtit3{font-size: 16px !important;}
.xtxt{font-size: 16px !important;}
.vimgs .img img{width: 100%;}

.share2{overflow: visible !important;}
.share2 .swiper-button-next{right: -30px !important;}
.share2 .swiper-button-prev{left: -30px !important;}
.share2 .slide{overflow: visible !important;}
.share2 .swiper-slide1{float: none;overflow: hidden;}
.blog_right .blog_container{margin-bottom: 35px;}

body .xbtn{display: inline-block;padding: 0 20px !important;font-size: 16px !important;transition: all .3s;height: 46px !important;line-height: 46px !important;box-sizing: border-box !important;text-decoration: none !important;background:#a2a2a2;color: #fff;}
body .xbtn:hover{background: #1d8acb;}

#nav2 .nav-item .has-child::before{
    content: '';
    background-color: #fff;
    position: absolute;
    right: 14px;
    top: 24px;
    height: 1px;
    width: 15px;
}
#nav2 .nav-item .has-child::after{
    content: '';
    background-color: #fff;
    position: absolute;
    right: 21px;
    top: 17px;
    height: 15px;
    width: 1px;
    transition: .3s;
}
#nav2 .nav-item .has-child.active::after{
    height: 0;
    top: 25px;
}
@media all and (max-width: 800px) {
    .xstory_show .t1{margin-top: 0;}
    .xstory_show .swiper-slide1{margin-left: 0;}
    .xstory_show .wrapper{}
    .x2{width: 100%}
    .x3{width: 100%;}
    .x3 .img img{width: 100%;}
    .new1 .slide .vimgs .img{width: 100%;padding: 0 !important;margin: 0 !important;}
    .new1 .slide .vimgs .img img{width: 100%;}
    .new2 .fb{width: 100% !important;margin: 0 !important;margin-top: 20px !important;}
    .new2 .slide{width: 100% !important;}
    .xstory .x2 .img{width: 100%;}
    .xstory .x2 .img img{width: 100%;}
    .xstory .x2 .txt .t1{margin-top: 0;}
    .xstory .x2 .txt{width: 100%;padding: 0 15px;margin-bottom: 15px;}
    .new1 .swiper-button-next{right: 0 !important;}
    .new1 .swiper-button-prev{left: 0 !important;}
    .new2 .slide{margin: 0 !important;margin-top: 55px !important;}
    .new2 .swiper-button-next{right: -10px !important;}
    .new2 .swiper-button-prev{left: -10px !important;}
    .share2 .swiper-slide .vimgs{width: 100%;float: left;padding: 0 5px;}
    /*.share2 .swiper-slide .vimgs img{max-height: 400px;object-fit: cover;}*/
    .share2 .slide{padding-bottom: 55px;}
    .share2 .slide .swiper-button-prev{left: 0px;}
    .share2 .slide .swiper-button-next{right:0px;}
    .xstory .wrapper .x2 .wrap{display: flex;flex-wrap: wrap;flex-direction: column-reverse}

    .share2 .swiper-button-next{right: -20px !important;}
    .share2 .swiper-button-prev{left: -20px !important;}

    .newadd .vimgs{width: 100% !important;float: left;padding: 0 !important;}
    .newadd .vimgs .tt1, .newadd .vimgs .tt2, .newadd .vimgs .tt3{padding: 0 8px;}
    .newadd .vimgs .img, .newadd .vimgs .txt{width: 50% !important;float: left;}
    .newadd .vimgs:nth-child(2){float: right !important;margin-top: 15px;}
    .new1 .slide .vimgs .txt .tt1{margin-top: 15px !important;}
    .new1 .slide .vimgs .txt .tt3 a{margin-top: 20px !important;}
    .new1 .slide .vimgs:nth-child(1){margin-bottom: 0 !important;}

    .newadd .slide{padding-bottom: 0;}
    .newadd .swiper-button-next{right: -15px !important;}
    .newadd .swiper-button-prev{left: -15px !important;}
   
    .xstory_show .xslide{
        padding-left: 0;
    }
    .xstory .wrap .xtit1 a{
        font-size: 18px;
    }
}

@media all and (max-width: 960px) {
    #nav2 .nav-item ul{
        /* display: block; */
        background:none;
        position: relative;
        text-align: left;
    }
    #nav2 .nav-item ul li{text-align: left;padding-left: 20px;}
}